RubyGems Navigation menu

Dependências Reversas para rqrcode-with-patches Latest version of the following gems require rqrcode-with-patches

Total de downloads 140.839

Desta versão 40.235

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: >= 0

Versão Requerida do RubyGems: >= 1.3.6

Links: